В Drupal 10 минимальную версию PHP увеличили до 8.0.2

Аватар пользователя DevelBears DevelBears 24 декабря 2021 в 20:44
1

В Drupal 10 минимальная версия PHP будет 8.0.2

Запустить Drupal 10 на PHP 7 или более ранней версии будет невозможно.

Также есть вероятность, что перед выпуском Drupal 10 требования к PHP будут повышены до PHP 8.1.